@charset "UTF-8";
/* -------------------------------------------------------------- 
   
   typography.css
   * Sets up some sensible default typography.
      
-------------------------------------------------------------- */

/* Default font settings. 
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
body { 
	font-size: 75%;
	color: #333;
	letter-spacing: 1px;
	background: #fff;
	font-family: Verdana,Helvetica,Arial,sans-serif,'新細明體';
}

.eng {letter-spacing:0;}

/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #111; }

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; height: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img, 
h4 img, h5 img, h6 img {
  margin: 0;
}


/* Text elements
-------------------------------------------------------------- */

p           { margin:.3em auto; }
p img       { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }


a:link      { color: #339999; text-decoration: none; }
a:visited	{ color: #339999; text-decoration: none; }
a:active	{ color: #ff0000; text-decoration: none; }
a:hover     { color: #CCCC00; text-decoration: none; }

a.normalText:link      { color: #333; text-decoration: none; }
a.normalText:visited	{ color: #333; text-decoration: none; }
a.normalText:active	{ color: #333; text-decoration: none; }
a.normalText:hover     { color: #333; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em '新細明體', 'andale mono', 'lucida console', monospace; line-height: 1.5; } 


/* Lists
-------------------------------------------------------------- */

li ul, 
li ol       { margin: 0 0 1.5em; list-style-position: outside;}
ul, ol      { margin: 0 0 1.5em 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

table       { margin:5px 0; width:100%; }
th          { font-weight: bold; background: #C3D9FF; }
th,td       { padding: 4px 10px 4px 5px; }
tr.even td  { background: #E5ECF9; }
tfoot       { font-style: italic; }
caption     { background: #eee; }


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#FDEAEA; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

.eng		{ font-family: Arial, Helvetica, sans-serif; letter-spacing: 0px; }
.email 		{ color: #009900; font-family: Arial, Helvetica, sans-serif; letter-spacing: 0px; }
.red		{ color: #FF0000; }
.green		{ color: #009900; }
.lightblue	{ color: #0099FF; }
.blue		{ color: #0033FF; }
.orange		{ color: #FF6600; }

.engBookTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	letter-spacing: 0px;
}

.footnote {
	color: #888;
}

a.edit {
	padding: 2px;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: underline;
}

a:hover.edit  {
	text-decoration: none;
	background: #FFCC00;
}

a:active.edit,
a:visited.edit  {
	color: #FF0000;
	text-decoration: underline;
}

a.recommender {	
	padding: 3px;
	#padding: 2px;
	_padding: 2px;
	color: #339999;
	text-decoration: none;
}

a:active.recommender  {
	background-color: #888;
}

a:visited.recommender  {
	color: #339999;
	background-color: none;
}

a:hover.recommender  {
	background-color: #ffcc00;
}


/*--------------------------------------------------------------
	Custom DIV elements
-------------------------------------------------------------- */

/* Login Area
-------------------------------------------------------------- */
.loginLabel {
	color: #333300;
}

.loginText, .loginPwd {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/* Shopping Cart Area
-------------------------------------------------------------- */
div#TempShelf_Status a, div#ShoppingCart_Status a {
	color: #000;
	text-decoration: none;
}

div#TempShelf_Status a:hover, div#ShoppingCart_Status a:hover {
	color: #ff0000;
}

div#TempShelf_Status a:active, div#ShoppingCart_Status a:active {
	color: #ff0000;
}


/* Search Area
-------------------------------------------------------------- */
.searchLabel, .searchLabel_eng {
	color: #ffffff;
}

div#Search_Area a, div#Search_Area_eng a{
	color: #ffffff;
	text-decoration: none;
}

div#Search_Area a, div#Search_Area_eng a:visited{
	color: #ffffff;
	text-decoration: none;
}

div#Search_Area a, div#Search_Area_eng a:hover {
	color: #ffcc00;
}

div#Search_Area a, div#Search_Area_eng a:active {
	color: #ffcc00;
}


/* Tab Sub-menu
-------------------------------------------------------------- */
div.TabSubMenu_container {
	color: #006666;
}

div.TabSubMenu_container a {
	color: #006666;
	padding: 3px;
	text-decoration: none;
}

div.TabSubMenu_container a:visited {
	color: #006666;
	padding: 3px;
	text-decoration: none;
}

div.TabSubMenu_container a:hover {
	background-color: #ffcc00;
	text-decoration: none;
}

div.TabSubMenu_container a:active {
	background-color: #ffcc00;
	text-decoration: none;
}


/* Top search
-------------------------------------------------------------- */
span.Popular_1 {
	font-size: 1.7em;
	padding: 0px 3px 0px 3px;
}

span.Popular_2 {
	font-size: 1.3em;
	padding: 0px 3px 0px 3px;
}

span.Popular_3 {
	font-size: 1em;
	padding: 0px 3px 0px 3px;
}

a.popular:link		{ color: #339999; text-decoration: none; }
a.popular:visited	{ color: #336699; text-decoration: none; }
a.popular:active	{ color: #cccc00; text-decoration: none; }
a.popular:hover     { color: #cccc00; text-decoration: underline; }


/* SiteTools
-------------------------------------------------------------- */
div#SiteTools {
	color: #006633;
}

div#SiteTools a:link {	
	padding: 3px;
	#padding: 2px;
	_padding: 2px;
	color: #006633;
	text-decoration: none;
}

div#SiteTools a:active {
	background-color: #ffcc00;
}

div#SiteTools a:visited {
	color: #006633;
	background-color: none;
}

div#SiteTools a:hover {
	background-color: #ffcc00;
}


/* Disclaimer
-------------------------------------------------------------- */
div#Disclaimer {
	color: #000;
}

/* Recommanded Resolution
-------------------------------------------------------------- */
div#Recommand_Res {
	color: #888;
}
